/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
hr { margin: 1.15em 0;}
.collumas, .x-nav-tabs>.active>a, .x-nav-tabs>.active>a:hover, .x-nav-tabs>li>a, .x-tab-content {
   background-color: rgba(0,0,0,0.6)!important;
}
.x-nav-tabs>.active>a, .x-nav-tabs>.active>a:hover, .x-nav-tabs>li>a { padding: 4% 0 4% 0 !important;}
.x-tab-content { padding: 0 0 0 0 !important;}
.collumas {border-radius: 10px;
padding: 20px 40px 20px 40px !important;
}
.x-nav-tabs>.active>a, .x-nav-tabs>.active>a:hover, .x-nav-tabs>li>a {color:white; font-weight: bold;}

div#2nd_row {
    padding: 0px 0px !important;
}
select#amount {display:none;}
.qpp-style.Payment > #none > h2, #pavadinimas {text-shadow: 3px 3px 3px rgba(144, 150, 150, 1); /* text shadow on heading texts*/
}
.qpp-style.Payment > #none > p {
    color: white;
}